Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225712 - Merge Review: dvd+rw-tools
Summary: Merge Review: dvd+rw-tools
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:30 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-03 13:02:54 UTC
matthias: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:30:55 UTC
Fedora Merge Review: dvd+rw-tools

http://cvs.fedora.redhat.com/viewcvs/devel/dvd+rw-tools/
Initial Owner: harald@redhat.com

Comment 1 Matthias Saou 2007-08-31 16:20:28 UTC
Please find an updated spec file and a patch to the current spec file containing
some suggested changes and fixes :
http://thias.fedorapeople.org/merge-review/dvd+rw-tools/
(note: I had to rename the index.html file to not have it in the way)

- Minor spec file cleanups (tabs vs. spaces, etc.).
- Use install instead of cp for the html file to avoid umask differences.

The spec file was overall already quite clean!

Comment 2 Matthias Saou 2007-09-03 13:13:13 UTC
Thanks for the quick commit. Looks and (still) works great :-)


Note You need to log in before you can comment on or make changes to this bug.